"MLS_Importing" = "Importation";
"MLS_ImportResultMessage" = "Succès de l'importation : %td Contacts";
"MLS_Downloading" = "Téléchargement";
"MLS_RecogLanguage" = "Langue de reconnaissance";
"MLS_ImageNumber" = "Le nombre d'Image";
"MLS_FileList" = "Liste de fichiers";
"MLS_CheckDeleteFile" = "Souhaitez-vous vraiment supprimer ?";
"MLS_WaitDeleteFileResult" = "Suppression des données en cours, veuillez patienter...";
"MLS_PleaseSelectFile" = "Veuillez sélectionner le fichier";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Stockage insuffisant, veuillez effacer le stockage et réessayez.";
"MLS_FileNotFound" = "Vous ne pouvez pas trouver le fichier";
